dump_config.c File Reference

### (085323c 2016-01-06 15:32:54 +0100)

Implements dump_config.h. More...

`#include <time.h>`
`#include <stdio.h>`
`#include "include/media/lirc.h"`
`#include "lirc/config_file.h"`
`#include "lirc/dump_config.h"`
`#include "lirc/config_flags.h"`
`#include "lirc/ir_remote_types.h"`

Go to the source code of this file.

## Functions

void | fprint_comment (FILE *f, const struct ir_remote *rem, const char *commandline)
void | fprint_flags (FILE *f, int flags)
void | fprint_remotes (FILE *f, const struct ir_remote *all, const char *commandline)
void | fprint_remote_gap (FILE *f, const struct ir_remote *rem)
void | fprint_remote_head (FILE *f, const struct ir_remote *rem)
void | fprint_remote_foot (FILE *f, const struct ir_remote *rem)
void | fprint_remote_signal_head (FILE *f, const struct ir_remote *rem)
void | fprint_remote_signal_foot (FILE *f, const struct ir_remote *rem)
void | fprint_remote_signal (FILE *f, const struct ir_remote *rem, const struct ir_ncode *codes)
void | fprint_remote_signals (FILE *f, const struct ir_remote *rem)
void | fprint_remote (FILE *f, const struct ir_remote *rem, const char *commandline)

## Detailed Description

Implements dump_config.h.

Definition in file dump_config.c.